# Function hiprand_log_normal4_double()

- Defined in File hiprand_kernel_hcc.h

## Function Documentation

Warning

doxygenfunction: Unable to resolve function “hiprand_log_normal4_double” with arguments () in doxygen xml output for project “hipRAND” from directory: ./docBin/xml. Potential matches:

    - double4 hiprand_log_normal4_double(hiprandStatePhilox4_32_10_t *state, double mean, double stddev)